\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}754bn.habil & 0.102\\
 & \begin{footnotesize}(0.070)\end{footnotesize}\\
\noalign{\smallskip}854.habil & 0.273\\
 & \begin{footnotesize}(0.195)\end{footnotesize}\\
\noalign{\smallskip}exper & 0.064\\
 & \begin{footnotesize}(0.038)\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.001\\
 & \begin{footnotesize}(0.002)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.153\\
 & \begin{footnotesize}(0.041)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.081\\
 & \begin{footnotesize}(0.009)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.240\\
 & \begin{footnotesize}(0.215)\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.31\\
$N$ & 378\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
